# path containing git repository (source.git)
$projectroot = "<TMPL_VAR HOME>";
$projects_list = "<TMPL_VAR PROJECTSLIST>";

# link back to the site
$home_link_str="<TMPL_VAR HOSTNAME>";
$home_link="http://<TMPL_VAR HOSTNAME>/";

# paranoia: a good default
$prevent_xss=1;

# nice feature
$feature{'blame'}{'default'} = [1];
